Subject: Re: bug#48221: 28.0.50; defsubsts aren't native compiled?

From: Eli Zaretskii <[email-masked]>
Date: Wed, 05 May 2021 19:08:04 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Wed, 05 May 2021 15:23:47 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Date: Wed, 05 May 2021 18:10:58 +0300
> >> From: Eli Zaretskii <[email-masked]>
> >> Cc: [email-masked], [email-masked]
> >> 
> >> Thanks.  I think the feature should be renamed to native-comp
> >
> > Sorry, I meant native-compile.
> 
> NP, BTW in the configure we use `native-compilation' shouldn't we use
> this?

I thought native-compile was better because we talked about renaming a
bunch of variables to have that prefix, so it would be consistent.